body {
  background-color:rgb(255,255,255);
  margin:8px;
}

h1 {
  color:rgb(253,0,0);
  font-size: 32px;
  line-height:1.6;
}

h2 {
  color:rgb(80,80,255);
  font-size: 26px;
  line-height:1.6;
}
b.blue{
  color:rgb(80,80,255);
}
.blue{
  color:rgb(80,80,255);
}
b.red{
  color:rgb(253,0,0);
}
.red{
  color:rgb(253,0,0);
}
p {
  color:rgb(110,110,110);
  font-size: 22px;
  line-height:1.6;
  max-width: 50ch;
}

li {
  font-size: 22px;
  line-height:1.6;
}

a {
  color:rgb(80,80,255);
  text-decoration: underline;
  text-decoration-thickness: 2px;
}

a:link{
  color:rgb(80,80,255);
}

a:visited {
  color:rgb(80,80,255);
}

a:hover {
  color:rgb(253,0,0);
}

a:active {
  color:rgb(80,80,255);
}
